<?xml version="1.0" encoding="utf-8"?>
<!--$Date$ $Revision$ $Author$ $ExpSubDir$-->
<ROOT>
  <REFERENCES>
    <HOBJ_REF>
      <uid>STRUCTSDEF</uid>
      <name>STRUCTSDEF</name>
      <objType>SYSTEM</objType>
      <valType>NAN</valType>
    </HOBJ_REF>
  </REFERENCES>
  <CFGRECORDS>
    <TObjItemData>
      <Id>0</Id>
      <Name>SD.LD_PropList</Name>
      <Descript/>
      <Typ>STRUCTDEF</Typ>
      <ParentId>STRUCTSDEF</ParentId>
      <Value_Type>NAN</Value_Type>
      <CreateTime>01.01.1972 01:00:00.000</CreateTime>
      <ModifyTime>17.10.2005 15:35:54.588</ModifyTime>
      <Text_Palette/>
      <Read_Only>False</Read_Only>
      <TECH_UNIT/>
      <UseLimits>False</UseLimits>
      <VHL>1.00000000000000E+38</VHL>
      <HL>1.00000000000000E+38</HL>
      <LL>-1.00000000000000E+38</LL>
      <VLL>-1.00000000000000E+38</VLL>
      <VHL_ID/>
      <HL_ID/>
      <LL_ID/>
      <VLL_ID/>
      <Hysterezia>0.00000000000000E+00</Hysterezia>
      <TransPalIdx>0</TransPalIdx>
      <Hidden>False</Hidden>
      <uuid>49D7C42978E5E294E9AC8FF4510FAA1E</uuid>
      <memberOfModule/>
      <moduleRelation>AM_None</moduleRelation>
      <memberOfDevice/>
      <modifiedBy/>
      <version>0</version>
      <metadata/>
    </TObjItemData>
    <tStructItemData>
      <ItemNr>1</ItemNr>
      <Name>PropIdx</Name>
      <Descript/>
      <Typ>Int</Typ>
      <UseStartVal>False</UseStartVal>
      <UseLimits>False</UseLimits>
      <UsePrAlarm>False</UsePrAlarm>
      <StatusText/>
      <TransPalIdx>0</TransPalIdx>
    </tStructItemData>
    <tStructItemData>
      <ItemNr>2</ItemNr>
      <Name>PropVal</Name>
      <Descript/>
      <Typ>Text</Typ>
      <UseStartVal>False</UseStartVal>
      <UseLimits>False</UseLimits>
      <UsePrAlarm>False</UsePrAlarm>
      <StatusText/>
      <TransPalIdx>0</TransPalIdx>
    </tStructItemData>
  </CFGRECORDS>
  <MEMBEROFRESGROUP>
    <member>Home_s\7852FCF00F36D84F91F2D7250A0E80D4</member>
  </MEMBEROFRESGROUP>
  <CRC>b0f2f928eccc96644e886851194d1d67</CRC>
</ROOT>
